<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/colorWhite">

    <include layout="@layout/toolbar_cross"
        android:id="@+id/ct_toolbar"/>

    <TextView
        android:id="@+id/ct_text1"
        android:layout_below="@+id/ct_toolbar"
        android:layout_marginTop="10dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="12 of 12"
        android:layout_centerHorizontal="true"
        android:textColor="@color/colorGrayDark"/>

    <TextView
        android:id="@+id/ct_header_text"
        android:layout_below="@+id/ct_text1"
        android:layout_marginTop="20dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:text="Training Guide"
        android:textSize="24sp"
        android:textStyle="bold"/>

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="400dp"
        android:layout_marginTop="20dp"
        android:layout_below="@+id/ct_header_text"
        app:cardCornerRadius="10dp"
        android:layout_marginHorizontal="20dp"
        android:layout_centerHorizontal="true"
        app:cardElevation="8dp"
        android:layout_above="@+id/ct_all_btn"
        android:layout_marginBottom="20dp"
        >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ImageView
            android:id="@+id/ct_image"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="fitXY"
            android:src="@drawable/category_training_image1" />

        <LinearLayout
                android:layout_alignParentBottom="true"
                android:layout_marginBottom="30dp"
                android:layout_width="match_parent"
                android:layout_marginHorizontal="15dp"
                android:layout_height="wrap_content"
                android:background="@drawable/outline_grey"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/ct_training_header"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="Training Guide for Antenatal Care"
                    android:textStyle="bold"
                    android:textSize="17dp"
                    android:textColor="@color/colorWhite"/>

                <TextView
                    android:id="@+id/ct_training_desp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:textColor="@color/colorWhite"
                    android:text="Please use this guide to train the patient about ante-natal care. This is a checklist and reminder tool for you."
                    android:textSize="12dp"/>
            </LinearLayout>

    </RelativeLayout>

    </androidx.cardview.widget.CardView>

    <LinearLayout
        android:id="@+id/ct_all_btn"
        android:layout_alignParentBottom="true"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginBottom="30dp"
        android:layout_marginHorizontal="15dp">

        <Button
            android:id="@+id/ct_btn_previous"
            android:layout_width="match_parent"
            android:layout_height="@dimen/btn_height"
            android:textSize="@dimen/btn_text"
            android:background="@drawable/grey_button"
            android:text="Prev"
            android:textColor="@color/colorGrayDark"
            android:layout_weight="1"/>


        <Button
            android:id="@+id/ct_btn_next"
            android:layout_width="match_parent"
            android:layout_height="@dimen/btn_height"
            android:textSize="@dimen/btn_text"
            android:background="@drawable/submit_button"
            android:text="Next"
            android:textColor="@color/colorWhite"
            android:layout_weight="1"
            android:layout_marginStart="8dp"/>

        <Button
            android:id="@+id/ct_btn_skip"
            android:layout_width="match_parent"
            android:layout_height="@dimen/btn_height"
            android:textSize="@dimen/btn_text"
            android:background="@drawable/grey_button"
            android:text="Skip"
            android:textColor="@color/colorGrayDark"
            android:layout_weight="1"
            android:layout_marginStart="8dp"/>

    </LinearLayout>

</RelativeLayout>